{
  "verseBefore": "Vloh hlãq bôh sa aràc mơnuĩh gơnrơh tơmo mưng gah ia harơi tơgùq pa-bôh tơviãq, la mơnuĩh hũ kaya tãp-ban-kiq Yàc Pô Lơngĩq gãm hadiuq hũ. Mơnuĩh angui sãp prong iơu pàq aràc mơnuĩh gơnrơh hũ gơnuar ngãq iãh voh hlùq sì ia tơsìq, ",
  "verseAfter": "Vloh hlãq bôh sa aràc mơnuĩh gơnrơh tơmo mưng gah ia harơi tơgùq pa-bôh tơviãq, la mơnuĩh hũ kaya tãp-ban-kiq Yàc Pô Lơngĩq gãm hadiuq. Mơnuĩh angui sãp prong iơu pàq aràc mơnuĩh gơnrơh hũ gơnuar ngãq iãh voh hlùq sì ia tơsìq, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-18T03:32:40.249Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
